.rings label {
    margin-left: 38px;
}
.rin{
	display: none;
}
.wellcoms{
	position: absolute;
	top: -500px;
	display: block;
	    left: 22%;
    width: 50%;
    height: 50%;
    border: 1px solid;
    z-index: 111111;
    background: #7d3838;

}
.wellcoms h1{
    text-align: center;
    font-size: 35px;
    font-family: david;
    font-weight: bold;
}
.wellcoms h3 {
	text-align: center;
    font-size: 20px;
    font-family: david;
    font-weight: bold;
    color: bisque;
}
.wellcoms h4 {
	    text-align: center;
    font-size: 20px;
    font-family: david;
    font-weight: bold;
        padding-top: 10px;
}
.wellcoms span{
    text-align: center;
    font-size: 20px;
    font-family: david;
    font-weight: bold;
    color: #36f757;
}
.wellcoms button{
	    text-align: center;
    margin-left: 276px;
    width: 114px;
    height: 44px;
    border-radius: 19px;
    background: darkseagreen;
    font-weight: bold;
    color: white;
}
.borders{
	    border-bottom: 4px solid #8dce92;
    width: 41%;
    text-align: center;
    margin-left: 198px;
    margin-top: -14px;
}